.container{
	padding: 0 1rem;
	margin: 3rem auto 7rem;
	@media (min-width: 800px) {
		max-width: 38rem;
	}
}
.link{
	padding: 0 0.2rem;
}
.nav{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	text-align: right;
	@media (min-width: 800px) {
		max-width: 38rem;
		width: 50%;
		margin: 0 auto;
	}
}
